Changes between Version 9 and Version 10 of Vine6/NeedToFixPlusPackageVine61


Ignore:
Timestamp:
2012/01/23 18:19:11 (9 years ago)
Author:
kazutaka
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Vine6/NeedToFixPlusPackageVine61

    v9 v10  
    151151|| electronics-menu-1.0-8vl6 ||  || 未 ||  || 
    152152|| elfio-1.0.3-1vl5 ||  || 未 ||  || 
    153 || elisa-0.5.37-1vl5 ||  || 未 || || 
    154 || elisa-plugins-bad-0.5.37-1vl5 ||  || 未 || || 
    155 || elisa-plugins-good-0.5.37-1vl5 ||  || 未 || || 
    156 || elisa-plugins-ugly-0.5.37-1vl5 ||  || 未 || || 
     153|| elisa-0.5.37-1vl5 || - || 不要 || upstream で開発停止なので obsoltesへ。(Harada) || 
     154|| elisa-plugins-bad-0.5.37-1vl5 || - || 未 || upstream で開発停止なので obsoltesへ。(Harada) || 
     155|| elisa-plugins-good-0.5.37-1vl5 || - || 未 || upstream で開発停止なので obsoltesへ。(Harada) || 
     156|| elisa-plugins-ugly-0.5.37-1vl5 || - || 未 || upstream で開発停止なので obsoltesへ。(Harada) || 
    157157|| enscript-1.6.1-28vl5 ||  || 未 ||  || 
    158158|| epiphany-extensions-2.30.1-1vl6 ||  || 未 ||  ||